	../../../texinfo/info/echo-area.c \
	../../../texinfo/info/footnotes.c \
	../../../texinfo/info/footnotes.h \
	../../../texinfo/info/indices.c \
	../../../texinfo/info/info.c \
	../../../texinfo/info/info.h \
	../../../texinfo/info/infodoc.c \
	../../../texinfo/info/m-x.c \
	../../../texinfo/info/makedoc.c \
	../../../texinfo/info/nodemenu.c \
	../../../texinfo/info/session.c \
	../../../texinfo/info/tilde.c \
	../../../texinfo/info/variables.c \
	../../../texinfo/info/window.c \
	../../../texinfo/lib/getopt.c \
	../../../texinfo/makeinfo/makeinfo.c \
	../../../texinfo/makeinfo/multi.c \
	../../../texinfo/util/install-info.c \
	../../../texinfo/util/texindex.c
